#include <QCoreApplication>

#include "zigbeemanager.h"
#include "interface.h"

int main(int argv, char *args[])
{
    QCoreApplication app(argv, args);

    ZigbeeManager zigbeeManager;

    return app.exec();
}
